/* eslint-disable react/jsx-filename-extension */

export const EoxegenLogo = (props: object) => (
    <svg xmlns="http://www.w3.org/2000/svg" width={41.014} height={41} {...props}>
        <path
            d="M35.859 8.768a4.1 4.1 0 1 0-4.1 4.134 4.118 4.118 0 0 0 4.1-4.134M6.86 11.516a4.2 4.2 0 0 1 2.582 5.323 11.733 11.733 0 0 0-.323 1.145 11.735 11.735 0 0 1 11.388-9.1 4.19 4.19 0 0 0 0-8.38A20.052 20.052 0 0 0 1.655 13.915a4.147 4.147 0 0 1 5.205-2.4M.506 20.187v-.144.144M.506 21.182c.002.06.008.119.008.178 0-.059-.006-.118-.008-.178M.728 17.621l.008-.05-.008.05M.811 17.116v-.022.022M.661 18.105v-.011.011M.553 19.203c0-.042.006-.083.009-.125 0 .042-.006.083-.009.125M.523 19.71q0-.077.008-.154l-.008.154"
            fill="#fff"
            stroke="#252253"
            fillRule="evenodd"
        />
        <path
            d="M20.507 40.5A20.2 20.2 0 0 1 1.58 13.784a4.149 4.149 0 0 1 5.281-2.6 4.2 4.2 0 0 1 2.583 5.323A11.812 11.812 0 0 0 20.507 32.12a11.754 11.754 0 0 0 11.694-11.788 4.157 4.157 0 1 1 8.313 0A20.111 20.111 0 0 1 20.507 40.5"
            fill="#fff"
            stroke="#252253"
            fillRule="evenodd"
        />
        <path
            d="M20.507 40.5A19.8 19.8 0 0 1 6.36 34.593a4.214 4.214 0 0 1 0-5.925 4.133 4.133 0 0 1 5.878 0 11.571 11.571 0 0 0 8.269 3.453 11.754 11.754 0 0 0 11.694-11.789 4.157 4.157 0 1 1 8.313 0A20.111 20.111 0 0 1 20.507 40.5"
            fill="#fff"
            stroke="#252253"
            fillRule="evenodd"
        />
        <path
            d="M29.373 37.768a4.143 4.143 0 0 1-3.448-1.845 4.211 4.211 0 0 1 1.117-5.817 11.814 11.814 0 0 0 5.159-9.777 4.157 4.157 0 1 1 8.313 0 20.2 20.2 0 0 1-8.818 16.721 4.114 4.114 0 0 1-2.323.718"
            fill="#fff"
            stroke="#252253"
            fillRule="evenodd"
        />
    </svg>
);
